VADOO - CPANEL

Vadoo - INSTALATTION



System checking

Your PHP version is compatible with script (5.6.40).
MySQL is enabled at your server.
Safe mode is disabled at your server.
File upload is enabled at your server.
Allow url open is enabled at your server.
Allow url include is not enabled at your server.
When your script is installed, your MYSQL must not be in the strict mode. If this is the case disable it please.

Begin installation